.home .panoram { position: absolute; top: 0; left: 0; height: 655px; width: 100%; z-index: 1; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   }
.home .panoram ul { position: absolute; top: 0; left: 0; height: 655px; overflow: hidden; padding: 0; margin: 0; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   }
.home .panoram ul li { float: left; list-style: none; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   }
.home .panoram ul li img { height: 655px; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   }
.home .panoram .l-move { position: absolute; top: 0; left: 0; height: 100%; width: 33%; z-index: 11; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   }
.home .panoram .r-move { position: absolute; top: 0; right: 0; height: 100%; width: 33%; z-index: 11; -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   }

#photopile-active-image-container {
    z-index: 1000 !important;
}


.c-panoramDot:nth-child(even) .c-panoramDot__name {
    top: 23px;
    right: 14px;
    left: auto;
}

.c-panoramDot .c-panoramDot__name {
    width: 120px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /*transition: all .3s ease-in;*/
}

.c-panoramDot .c-panoramDot__name:hover {
    width: auto;
    background: rgba(84,84,84,1);
    z-index: 10;
}

.c-panoramDot:hover {
    z-index: 2001;
}

.c-panoramDot:nth-child(even) .c-panoramDot__marker:before {
    top: 5px;
    transform: rotate(27deg);
    left: -5px;
    right: auto;
}

.carousel-gallery-mainImg .slick-arrow {
    top: calc(50% - 32px);
    position: absolute;
    outline: none;
    border: none;
    width: 33px;
    height: 64px;
    background: url(../images/arrow-2.png) no-repeat 0 0;
    z-index: 10;
}
.carousel-gallery-mainImg .slick-next {
    background-position: -33px 0;
    right: -50px;
}
.carousel-gallery-mainImg .slick-prev {
    left: -50px;
}